<div class="row">
  <div class="col-auto align-self-center">
    {{svg-jar "hand_call" class="error-message__icon"}}
  </div>
  <div class="col">
    <p class="error-message__top-text">Error</p>
    <h4 class="error-message__title">
      {{title}}
    </h4>
    <p class="error-message__subtitle">
      {{subtitle}}
    </p>
  </div>
</div>
